=== debian/changelog ===
rust-sudo-rs (0.2.2-1) unstable; urgency=medium

  * Package sudo-rs 0.2.2 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Package sudo-rs 0.2.1 from crates.io using debcargo 2.6.1
  * Cherry-pick upstream fix for size assert tests
  * Disable another test that runs too long

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Feb 2024 22:19:26 +0100

rust-sudo-rs (0.2.1-2) unstable; urgency=medium

  * Package sudo-rs 0.2.1 from crates.io using debcargo 2.6.1
  * add libpam-dev and procps to the build dep in autopkgtest
  * Create /etc/sudoers.d if it doesn't exist

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Jan 2024 15:01:27 +0100

rust-sudo-rs (0.2.1-1) unstable; urgency=medium

  * Package sudo-rs 0.2.1 from crates.io using debcargo 2.6.0
  * Upload to unstable now that 1.70 is in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Sep 2023 22:42:11 +0200

rust-sudo-rs (0.2.0-1) experimental; urgency=medium

  * Package sudo-rs 0.2.0 from crates.io using debcargo 2.6.0
    (Closes: #1036160)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Sep 2023 09:59:03 +0200
