=== debian/control ===
Source: rust-sudo-rs
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
 librust-glob-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.127-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-log-0.4+std-dev (>= 0.4.11-~~),
 libpam-dev,
 pandoc
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sudo-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sudo-rs
Homepage: https://github.com/memorysafety/sudo-rs
X-Cargo-Crate: sudo-rs
Rules-Requires-Root: no

Package: librust-sudo-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.127-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-log-0.4+std-dev (>= 0.4.11-~~)
Provides:
 librust-sudo-rs+default-dev (= ${binary:Version}),
 librust-sudo-rs+dev-dev (= ${binary:Version}),
 librust-sudo-rs-0-dev (= ${binary:Version}),
 librust-sudo-rs-0+default-dev (= ${binary:Version}),
 librust-sudo-rs-0+dev-dev (= ${binary:Version}),
 librust-sudo-rs-0.2-dev (= ${binary:Version}),
 librust-sudo-rs-0.2+default-dev (= ${binary:Version}),
 librust-sudo-rs-0.2+dev-dev (= ${binary:Version}),
 librust-sudo-rs-0.2.2-dev (= ${binary:Version}),
 librust-sudo-rs-0.2.2+default-dev (= ${binary:Version}),
 librust-sudo-rs-0.2.2+dev-dev (= ${binary:Version})
Description: Memory safe implementation of sudo and su - Rust source code
 Source code for Debianized Rust crate "sudo-rs"

Package: sudo-rs
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Rust-based sudo and su implementations
 sudo-rs is a safety-oriented program designed to provide sudo and su
 functionalities with a focus on memory safety. The primary aim is to offer
 a secure and reliable alternative to traditional sudo, ensuring fewer
 vulnerabilities related to memory management.
 .
 While it aims to be a drop-in replacement for most common sudo use cases,
 there are differences in functionality and design. Users should be aware
 of these differences and consult the project's documentation for specifics.
