## rust-sudo-rs 0.2.3

=== debian/changelog ===
rust-sudo-rs (0.2.3-1) unstable; urgency=medium

  * Package sudo-rs 0.2.3 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 19 Jul 2024 00:15:06 +0200
