=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sudo-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sudo-rs
-Homepage: https://github.com/memorysafety/sudo-rs
+Homepage: https://github.com/trifectatechfoundation/sudo-rs
 X-Cargo-Crate: sudo-rs
 Rules-Requires-Root: no
 
@@ -40,9 +40,9 @@
  librust-sudo-rs-0.2-dev (= ${binary:Version}),
  librust-sudo-rs-0.2+default-dev (= ${binary:Version}),
  librust-sudo-rs-0.2+dev-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.2-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.2+default-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.2+dev-dev (= ${binary:Version})
+ librust-sudo-rs-0.2.3-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.3+default-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.3+dev-dev (= ${binary:Version})
 Description: Memory safe implementation of sudo and su - Rust source code
  Source code for Debianized Rust crate "sudo-rs"
