=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sudo-rs 0.2.3 --all-targets --all-features
Features: test-name=rust-sudo-rs:@
Depends: dh-cargo (>= 18), libpam-dev, procps, librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sudo-rs 0.2.3 --all-targets
Features: test-name=librust-sudo-rs-dev:default
Depends: dh-cargo (>= 18), libpam-dev, procps, librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sudo-rs 0.2.3 --all-targets --no-default-features --features dev
Features: test-name=librust-sudo-rs-dev:dev
Depends: dh-cargo (>= 18), libpam-dev, procps, librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sudo-rs 0.2.3 --all-targets --no-default-features
Features: test-name=librust-sudo-rs-dev:
Depends: dh-cargo (>= 18), libpam-dev, procps, librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
