## rust-sudo-rs 0.2.4

=== debian/changelog ===
rust-sudo-rs (0.2.4-1) unstable; urgency=medium

  * Package sudo-rs 0.2.4 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 25 Feb 2025 19:39:23 +0100
