=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: rust-sudo-rs
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-glob-0.3+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.127-~~),
+ librust-libc-0.2+default-dev (>= 0.2.149-~~),
  librust-log-0.4+default-dev (>= 0.4.11-~~),
  librust-log-0.4+std-dev (>= 0.4.11-~~),
  libpam-dev,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sudo-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sudo-rs
 Homepage: https://github.com/trifectatechfoundation/sudo-rs
@@ -28,21 +28,25 @@
 Depends:
  ${misc:Depends},
  librust-glob-0.3+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.127-~~),
+ librust-libc-0.2+default-dev (>= 0.2.149-~~),
  librust-log-0.4+default-dev (>= 0.4.11-~~),
  librust-log-0.4+std-dev (>= 0.4.11-~~)
 Provides:
  librust-sudo-rs+default-dev (= ${binary:Version}),
  librust-sudo-rs+dev-dev (= ${binary:Version}),
+ librust-sudo-rs+pam-login-dev (= ${binary:Version}),
  librust-sudo-rs-0-dev (= ${binary:Version}),
  librust-sudo-rs-0+default-dev (= ${binary:Version}),
  librust-sudo-rs-0+dev-dev (= ${binary:Version}),
+ librust-sudo-rs-0+pam-login-dev (= ${binary:Version}),
  librust-sudo-rs-0.2-dev (= ${binary:Version}),
  librust-sudo-rs-0.2+default-dev (= ${binary:Version}),
  librust-sudo-rs-0.2+dev-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.3-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.3+default-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.3+dev-dev (= ${binary:Version})
+ librust-sudo-rs-0.2+pam-login-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.4-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.4+default-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.4+dev-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.4+pam-login-dev (= ${binary:Version})
 Description: Memory safe implementation of sudo and su - Rust source code
  Source code for Debianized Rust crate "sudo-rs"
 
@@ -61,7 +65,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Rust-based sudo and su implementations
  sudo-rs is a safety-oriented program designed to provide sudo and su
  functionalities with a focus on memory safety. The primary aim is to offer
