## rust-sudo-rs 0.2.5

=== debian/changelog ===
rust-sudo-rs (0.2.5-5ubuntu3) questing; urgency=medium

  * Remove package librust-sudo-rs-dev (LP: #2115785)
  * Run test suite with default build flags as autopkgtest
  * Use vendored dependencies for autopkgtest

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Wed, 02 Jul 2025 10:40:47 +0000

rust-sudo-rs (0.2.5-5ubuntu2) questing; urgency=medium

  * Vendor dependencies (LP: #2114733)
    - debian/rules:
      + Add vendoring rules
    - debian/control:
      + Add XS-Vendored-Sources-Rust
  * Add build time tests (LP: #2113928)
  * Skip pandoc on i386 (LP: #2114728)

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Mon, 16 Jun 2025 15:50:00 +0200

rust-sudo-rs (0.2.5-5ubuntu1) questing; urgency=medium

  * set sudo-rs as sudo alternative (LP: #2111423)
    - add d/sudo-rs.alternatives for update-alternatives run in postint

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Tue, 20 May 2025 17:58:31 +0200

rust-sudo-rs (0.2.5-5) unstable; urgency=medium

  * Package sudo-rs 0.2.5 from crates.io using debcargo 2.7.8
  * Fix the CVE: CVE-2025-46717 and CVE-2025-46718

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 May 2025 09:10:37 +0200

rust-sudo-rs (0.2.5-4) unstable; urgency=medium

  * Team upload
  * Package sudo-rs 0.2.5 from crates.io using debcargo 2.7.8
  * Cherry-pick patch to fix autopkgtest failures on 32-bit architectures
    (Closes: #1103275)
  * Add #DEBHELPER# to prerm script

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 07:09:59 -0400

rust-sudo-rs (0.2.5-3) unstable; urgency=medium

  * Team upload.
  * Package sudo-rs 0.2.5 from crates.io using debcargo 2.7.8
  * Actually include autopkgtest change (Closes: #1102251)


 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 14 Apr 2025 22:05:20 +0200

rust-sudo-rs (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Package sudo-rs 0.2.5 from crates.io using debcargo 2.7.8
  * Mark broken tests as flaky

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 14 Apr 2025 22:03:51 +0200

rust-sudo-rs (0.2.5-1) unstable; urgency=medium

  * Package sudo-rs 0.2.5 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 4 Apr 2025 09:18:46 +0200
