=== debian/control ===
Source: rust-sudo-rs
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libpam-dev,
 pandoc [!i386]
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.70),
 libstd-rust-dev,
XS-Vendored-Sources-Rust: diff@0.1.13, glob@0.3.2, libc@0.2.171, log@0.4.27, pretty_assertions@1.4.1, yansi@1.0.1
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sudo-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sudo-rs
Homepage: https://github.com/trifectatechfoundation/sudo-rs
X-Cargo-Crate: sudo-rs
Rules-Requires-Root: no

Package: sudo-rs
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Breaks: sudo (<< 1.9.16p2-1ubuntu2~), sudo-ldap (<< 1.9.16p2-1ubuntu2~)
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Rust-based sudo and su implementations
 sudo-rs is a safety-oriented program designed to provide sudo and su
 functionalities with a focus on memory safety. The primary aim is to offer
 a secure and reliable alternative to traditional sudo, ensuring fewer
 vulnerabilities related to memory management.
 .
 While it aims to be a drop-in replacement for most common sudo use cases,
 there are differences in functionality and design. Users should be aware
 of these differences and consult the project's documentation for specifics.
