=== debian/changelog ===
rust-sudo-rs (0.2.8-1ubuntu5) questing; urgency=medium

  * set setuid bit after dh_fixperms (LP: #2125731)
  * fix missing set_perms in postinst

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Thu, 02 Oct 2025 12:08:08 +0200

rust-sudo-rs (0.2.8-1ubuntu4) questing; urgency=medium

  * Pick post 0.2.8 bug fixes from upstream:
    - d/p/post_028/allow_equals_incommands.patch (LP: #2123859)
    - d/p/post_028/fix_race_between_parent_and_monitor_in_use_pty.patch (LP: #2121743)
    - d/p/post_028/forbid_comma_in_envvar.patch
  * fix man sudoers alternatives target (LP: #2125483)

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Wed, 24 Sep 2025 11:26:29 +0200

rust-sudo-rs (0.2.8-1ubuntu3) questing; urgency=medium

  * Pick post 0.2.8 patches from git:
    - d/p/post_028/fix_version_number_in_sudoer.patch
    - d/p/post_028/remove_documentation_for_the_ignored_flags.patch
    - d/p/post_028/some_corrections_to_canonicalization_test.patch
    - d/p/post_028/remove_unhandled_exception.patch
    - d/p/post_028/process_format_flags_for_sudo_prompt.patch
    - d/p/post_028/put_sudo_parent_process_in_background_if_stdout_is_a_pipe.patch (LP: #2121830)
  * set suid bit for su (LP: #2121399)

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Wed, 03 Sep 2025 10:35:30 +0200

rust-sudo-rs (0.2.8-1ubuntu2) questing; urgency=medium

  * skip test test_traverse_secure_open_positive (LP: #2120989)
  * add alternatives for sudoers man

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Tue, 19 Aug 2025 22:11:38 +0200

rust-sudo-rs (0.2.8-1ubuntu1) questing; urgency=medium

  * Package sudo-rs 0.2.8 from crates.io using debcargo 2.7.8 (LP: #2119669)
    - Update copyright information
  * Add depends on sudo (>= 1.9.16p2-1ubuntu2~)
  * Enable features pam-login, apparmor, sudoedit
  * Add sudoedit to alternatives
  * Recommend libapparmor1
  * Vendor dependencies for 0.2.8
  * Drop all patches
  * skip test test_build_run_context

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Mon, 11 Aug 2025 11:25:52 +0200
