=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.70),
  libstd-rust-dev,
-XS-Vendored-Sources-Rust: diff@0.1.13, glob@0.3.2, libc@0.2.171, log@0.4.27, pretty_assertions@1.4.1, yansi@1.0.1
+XS-Vendored-Sources-Rust: diff@0.1.13, glob@0.3.2, libc@0.2.174, log@0.4.27, pretty_assertions@1.4.1, yansi@1.0.1
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -27,10 +27,11 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${cargo:Depends}
-Breaks: sudo (<< 1.9.16p2-1ubuntu2~), sudo-ldap (<< 1.9.16p2-1ubuntu2~)
+ ${cargo:Depends},
+ sudo (>= 1.9.16p2-1ubuntu2~)
 Recommends:
- ${cargo:Recommends}
+ ${cargo:Recommends},
+ libapparmor1
 Suggests:
  ${cargo:Suggests}
 Provides:
