=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	tar --sort=name --mtime=@0 --owner=0 --group=0 --numeric-owner --pax-option=exthdr.name=%d/PaxHeaders/%f,delete=atime,delete=ctime -caf ../$(VENDOR_TARBALL) $(CARGO_VENDOR_DIR)
 
 override_dh_auto_test:
-	CARGO_HOME=$(CURDIR)/debian/cargo_home cargo test
+	CARGO_HOME=$(CURDIR)/debian/cargo_home cargo test --features=pam-login,apparmor,sudoedit -- --skip test_build_run_context --skip test_traverse_secure_open_positive
 
 ifeq ($(DEB_HOST_ARCH),i386)
 override_dh_installman:
@@ -42,14 +42,18 @@
 override_dh_installman:
 	pandoc -s -t man docs/man/su.1.md -o su-rs.1
 	pandoc -s -t man docs/man/sudo.8.md  -o sudo-rs.8
+	pandoc -s -t man docs/man/sudoers.5.md -o sudoers-rs.5
 	pandoc -s -t man docs/man/visudo.8.md -o visudo-rs.8
 	dh_installman
 endif
 
 override_dh_auto_install:
 	# /usr/bin/{su,sudo,visudo} are already used, install into /usr/lib/cargo/bin
-	DEB_CARGO_INSTALL_PREFIX=/usr/lib/cargo dh_auto_install
+	DEB_CARGO_INSTALL_PREFIX=/usr/lib/cargo dh_auto_install -O--buildsystem=cargo -- --features=pam-login,apparmor,sudoedit
+
+execute_after_dh_fixperms:
 	chmod 4755 debian/sudo-rs/usr/lib/cargo/bin/sudo
+	chmod 4755 debian/sudo-rs/usr/lib/cargo/bin/su
 
 override_dh_dwz:
 	# Don't do anything. fails because of the
