=== debian/tests/control ===
Test-Command: debian/tests/run-cargo-tests.sh
Features: test-name=rust-sudo-rs:@
Depends: @builddeps@
Restrictions: allow-stderr
