## rust-sudo-rs 0.2.9

=== debian/changelog ===
rust-sudo-rs (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * drop unneeded dev-related features
  * enable pam-login feature
  * enable sudoedit feature
  * make `su` binary setuid in postinst (Closes: #1108015)
  * Package sudo-rs 0.2.9 from crates.io using debcargo 2.7.11
    - Bump Standards-Version to 4.7.2
    - Update d/watch to uscan v5
    - Drop default RRR³ "no" value
    - Drop M-A "allowed"

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 31 Oct 2025 21:35:49 +0100
