=== debian/control ===
--- 
+++ 
@@ -4,34 +4,64 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  libpam-dev,
- pandoc [!i386]
+ pandoc
 Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.70),
  libstd-rust-dev,
-XS-Vendored-Sources-Rust: diff@0.1.13, glob@0.3.2, libc@0.2.174, log@0.4.27, pretty_assertions@1.4.1, yansi@1.0.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-glob-0.3+default-dev,
+ librust-libc-0.2+default-dev (>= 0.2.152-~~),
+ librust-log-0.4+default-dev (>= 0.4.11-~~),
+ librust-log-0.4+std-dev (>= 0.4.11-~~)
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sudo-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sudo-rs
 Homepage: https://github.com/trifectatechfoundation/sudo-rs
 X-Cargo-Crate: sudo-rs
-Rules-Requires-Root: no
+
+Package: librust-sudo-rs-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-glob-0.3+default-dev,
+ librust-libc-0.2+default-dev (>= 0.2.152-~~),
+ librust-log-0.4+default-dev (>= 0.4.11-~~),
+ librust-log-0.4+std-dev (>= 0.4.11-~~)
+Provides:
+ librust-sudo-rs+apparmor-dev (= ${binary:Version}),
+ librust-sudo-rs+default-dev (= ${binary:Version}),
+ librust-sudo-rs+pam-login-dev (= ${binary:Version}),
+ librust-sudo-rs+sudoedit-dev (= ${binary:Version}),
+ librust-sudo-rs-0-dev (= ${binary:Version}),
+ librust-sudo-rs-0+apparmor-dev (= ${binary:Version}),
+ librust-sudo-rs-0+default-dev (= ${binary:Version}),
+ librust-sudo-rs-0+pam-login-dev (= ${binary:Version}),
+ librust-sudo-rs-0+sudoedit-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2+apparmor-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2+default-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2+pam-login-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2+sudoedit-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.9-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.9+apparmor-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.9+default-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.9+pam-login-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.9+sudoedit-dev (= ${binary:Version})
+Description: Memory safe implementation of sudo and su - Rust source code
+ Source code for Debianized Rust crate "sudo-rs"
 
 Package: sudo-rs
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ${cargo:Depends},
- sudo (>= 1.9.16p2-1ubuntu2~)
+ ${cargo:Depends}
 Recommends:
- ${cargo:Recommends},
- libapparmor1
+ ${cargo:Recommends}
 Suggests:
  ${cargo:Suggests}
 Provides:
