## rust-sudo-rs 0.2.10

=== debian/changelog ===
rust-sudo-rs (0.2.10-1) unstable; urgency=high

  * Team upload.
  * Package sudo-rs 0.2.10 from crates.io using debcargo 2.7.11
    - Ensure (partially) input passwords are not printed if killed during
      password prompt (Fixes: GHSA-q428-6v73-fc4q)
    - Ensure `Defaults targetpw` and `Defaults rootpw` are taken into account
      for timestamp files (Fixes: GHSA-c978-wq47-pvvw)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 10 Nov 2025 14:16:02 +0100
