=== debian/control ===
--- 
+++ 
@@ -45,11 +45,11 @@
  librust-sudo-rs-0.2+default-dev (= ${binary:Version}),
  librust-sudo-rs-0.2+pam-login-dev (= ${binary:Version}),
  librust-sudo-rs-0.2+sudoedit-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.9-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.9+apparmor-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.9+default-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.9+pam-login-dev (= ${binary:Version}),
- librust-sudo-rs-0.2.9+sudoedit-dev (= ${binary:Version})
+ librust-sudo-rs-0.2.10-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.10+apparmor-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.10+default-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.10+pam-login-dev (= ${binary:Version}),
+ librust-sudo-rs-0.2.10+sudoedit-dev (= ${binary:Version})
 Description: Memory safe implementation of sudo and su - Rust source code
  Source code for Debianized Rust crate "sudo-rs"
