=== debian/changelog ===
rust-sudo-rs (0.2.12-0ubuntu1) resolute; urgency=medium

  * New upstream version (LP: #2141927)
  * Fixes:
    - Cockpit cannot escalate privileges with sudo-rs [--askpass unsupported]
      (LP: #2122048)
    - wrong /dev/pts owner for login shell (and $HOME) (LP: #2131153)
    - The visudo command fails to read files passed via stdin (LP: #2136942)
    - renable test `test_build_run_context` (LP: #2120544)
  * New patches:
    - enable-pwfeedback-by-default.patch: Cherry-pick enable pwfeedback by
      default, thanks Tim Hutt.
    - correct-backspace-for-multibyte-characters.patch: Cherry-pick correct
      backspace for multibyte characters, thanks Marc Schoolderman.
  * Changes:
    - d/control: Add python3:any as dependency for apport package hook.
    - d/sudo-rs.manpages: Sort entry order alphabetically.

 -- Simon Johnsson <simon.johnsson@canonical.com>  Mon, 16 Feb 2026 14:24:39 +0100

rust-sudo-rs (0.2.10-1ubuntu2) resolute; urgency=medium

  * Replace dependency sudo with sudo-common (LP: #2113927)
  * Add Apport package hook (LP: #2129168)

 -- Simon Johnsson <simon.johnsson@canonical.com>  Fri, 17 Oct 2025 17:15:13 +0200

rust-sudo-rs (0.2.10-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130702). Remaining changes:
    - Add Breaks for sudo and sudo-ldap
    - Add depends on sudo (>= 1.9.16p2-3ubuntu2~)
    - Add Recommends libapparmor1
    - Add sudo alternatives
    - Add vendored dependencies for 0.2.10
    - Enable feature apparmor
    - Move test command to script in debian/tests
    - Remove librust-sudo-rs-dev
    - Remove irrelevant patches
      + d/p/disable-test-timeout.diff: Debian specific since 0.2.5.
      + d/p/drop-unused-features.patch: Features used in Ubuntu.
    - Set setuid bit after dh_fixperms
    - Skip pandoc on i386
    - Skip test_build_run_context test_traverse_secure_open_positive
    - Update copyright information
  * Dropped delta:
    - d/p/post_028/: Containing patches fixed in 0.2.10

 -- Simon Johnsson <simon.johnsson@canonical.com>  Tue, 11 Nov 2025 17:46:16 +0100

rust-sudo-rs (0.2.8-1ubuntu5.1) questing; urgency=medium

  * SRU: fix escaped equals in sudoers file (LP: #2127080)

 -- Simon Johnsson <simon.johnsson@canonical.com>  Mon, 13 Oct 2025 10:34:08 +0200
