=== debian/control ===
Source: rust-sudo-rs
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-cargo,
               libpam-dev,
               pandoc [!i386]
Build-Depends-Arch: cargo:native, libstd-rust-dev, rustc:native (>= 1.70)
XS-Vendored-Sources-Rust: glob@0.3.3, libc@0.2.180
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sudo-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sudo-rs
Homepage: https://github.com/trifectatechfoundation/sudo-rs
X-Cargo-Crate: sudo-rs

Package: sudo-rs
Architecture: any
Section: utils
Depends: python3:any,
         sudo-common,
         ${cargo:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libapparmor1, ${cargo:Recommends}
Suggests: ${cargo:Suggests}
Provides: ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Rust-based sudo and su implementations
 sudo-rs is a safety-oriented program designed to provide sudo and su
 functionalities with a focus on memory safety. The primary aim is to offer
 a secure and reliable alternative to traditional sudo, ensuring fewer
 vulnerabilities related to memory management.
 .
 While it aims to be a drop-in replacement for most common sudo use cases,
 there are differences in functionality and design. Users should be aware
 of these differences and consult the project's documentation for specifics.
